<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/llItemParent"
    android:layout_width="match_parent"
    android:layout_height="100dp"
    android:orientation="horizontal">
    <com.ez.ertc.meeting.widget.MtTextView
        android:id="@+id/btnLeft"
        android:layout_width="17dp"
        android:layout_height="match_parent"
        android:gravity="center"
        android:visibility="invisible"
        android:text="@string/ezm_icon_room_arrow_left"
        android:textColor="@color/ezm_white"
        android:textSize="16dp"/>
    <FrameLayout
        android:id="@+id/flSelf"
        android:visibility="invisible"
        android:layout_width="0dp"
        android:layout_weight="1"
        android:layout_height="match_parent"
        android:background="@color/ezm_c2">
        <com.ez.ertc.meeting.widget.ErtcTextureView
            android:id="@+id/textureViewSelf"
            android:layout_width="match_parent"
            android:layout_height="match_parent"/>
        <com.ez.ertc.meeting.widget.TextCircleImageView
            android:id="@+id/ivAvatarSelf"
            android:layout_gravity="center"
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:visibility="gone"
            app:ezm_first="true"
            app:ezm_backgroundColors="@color/ezm_c1"/>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="22dp"
            android:orientation="horizontal"
            android:background="@color/ezm_c2_95"
            android:layout_gravity="bottom"
            android:gravity="center_vertical"
            android:paddingRight="4dp">
            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/ivAudioStateSelf"
                android:layout_width="20dp"
                android:layout_height="20dp"
                app:srcCompat="@drawable/ys_mt_audio_level" />
            <TextView
                android:id="@+id/tvNameSelf"
                android:layout_width="0dp"
                android:layout_weight="1"
                android:layout_height="wrap_content"
                android:singleLine="true"
                android:ellipsize="end"
                android:textSize="@dimen/ezm_f2"
                android:textColor="@color/ezm_white"
                tools:text="林更新"/>
            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/ivKpsLevelSelf"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                app:srcCompat="@drawable/ys_mt_signal_level_room" />
        </LinearLayout>
        <TextView
            android:id="@+id/tvAccountStreamIdSelf"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:visibility="gone"
            android:textColor="@color/ezm_red"
            android:textSize="@dimen/ezm_f24"
            tools:text="123123123" />
    </FrameLayout>
    <FrameLayout
        android:id="@+id/fl0"
        android:visibility="invisible"
        android:layout_width="0dp"
        android:layout_weight="1"
        android:layout_height="match_parent"
        android:background="@color/ezm_c2"
        android:layout_marginLeft="6dp">
        <com.ez.ertc.meeting.widget.ErtcTextureView
            android:id="@+id/textureView0"
            android:layout_width="match_parent"
            android:layout_height="match_parent"/>
        <com.ez.ertc.meeting.widget.TextCircleImageView
            android:id="@+id/ivAvatar0"
            android:layout_gravity="center"
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:visibility="gone"
            app:ezm_first="true"
            app:ezm_backgroundColors="@color/ezm_c1"/>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="22dp"
            android:orientation="horizontal"
            android:background="@color/ezm_c2_95"
            android:layout_gravity="bottom"
            android:gravity="center_vertical"
            android:paddingRight="4dp">
            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/ivAudioState0"
                android:layout_width="20dp"
                android:layout_height="20dp"
                app:srcCompat="@drawable/ys_mt_audio_level" />
            <TextView
                android:id="@+id/tvName0"
                android:layout_width="0dp"
                android:layout_weight="1"
                android:layout_height="wrap_content"
                android:singleLine="true"
                android:ellipsize="end"
                android:textSize="@dimen/ezm_f2"
                android:textColor="@color/ezm_white"
                tools:text="林更新"/>
            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/ivKpsLevel0"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                app:srcCompat="@drawable/ys_mt_signal_level_room" />
        </LinearLayout>
        <TextView
            android:id="@+id/tvAccountStreamId0"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:visibility="gone"
            android:textColor="@color/ezm_red"
            android:textSize="@dimen/ezm_f24"
            tools:text="123123123" />
    </FrameLayout>
    <FrameLayout
        android:id="@+id/fl1"
        android:visibility="invisible"
        android:layout_width="0dp"
        android:layout_weight="1"
        android:layout_height="match_parent"
        android:background="@color/ezm_c2"
        android:layout_marginLeft="6dp">
        <com.ez.ertc.meeting.widget.ErtcTextureView
            android:id="@+id/textureView1"
            android:layout_width="match_parent"
            android:layout_height="match_parent"/>
        <com.ez.ertc.meeting.widget.TextCircleImageView
            android:id="@+id/ivAvatar1"
            android:layout_gravity="center"
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:visibility="gone"
            app:ezm_first="true"
            app:ezm_backgroundColors="@color/ezm_c1"/>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="22dp"
            android:orientation="horizontal"
            android:background="@color/ezm_c2_95"
            android:layout_gravity="bottom"
            android:gravity="center_vertical"
            android:paddingRight="4dp">
            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/ivAudioState1"
                android:layout_width="20dp"
                android:layout_height="20dp"
                app:srcCompat="@drawable/ys_mt_audio_level" />
            <TextView
                android:id="@+id/tvName1"
                android:layout_width="0dp"
                android:layout_weight="1"
                android:layout_height="wrap_content"
                android:singleLine="true"
                android:ellipsize="end"
                android:textSize="@dimen/ezm_f2"
                android:textColor="@color/ezm_white"
                tools:text="林更新"/>
            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/ivKpsLevel1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                app:srcCompat="@drawable/ys_mt_signal_level_room" />
        </LinearLayout>
        <TextView
            android:id="@+id/tvAccountStreamId1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:visibility="gone"
            android:textColor="@color/ezm_red"
            android:textSize="@dimen/ezm_f24"
            tools:text="123123123" />
    </FrameLayout>
    <FrameLayout
        android:id="@+id/fl2"
        android:visibility="invisible"
        android:layout_width="0dp"
        android:layout_weight="1"
        android:layout_height="match_parent"
        android:layout_marginLeft="6dp"
        android:background="@color/ezm_c2">
        <com.ez.ertc.meeting.widget.ErtcTextureView
            android:id="@+id/textureView2"
            android:layout_width="match_parent"
            android:layout_height="match_parent"/>
        <com.ez.ertc.meeting.widget.TextCircleImageView
            android:id="@+id/ivAvataR"
            android:layout_gravity="center"
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:visibility="gone"
            app:ezm_first="true"
            app:ezm_backgroundColors="@color/ezm_c1"/>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="22dp"
            android:orientation="horizontal"
            android:background="@color/ezm_c2_95"
            android:layout_gravity="bottom"
            android:gravity="center_vertical"
            android:paddingRight="4dp">
            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/ivAudioState2"
                android:layout_width="20dp"
                android:layout_height="20dp"
                app:srcCompat="@drawable/ys_mt_audio_level" />
            <TextView
                android:id="@+id/tvName2"
                android:layout_width="0dp"
                android:layout_weight="1"
                android:layout_height="wrap_content"
                android:singleLine="true"
                android:ellipsize="end"
                android:textSize="@dimen/ezm_f2"
                android:textColor="@color/ezm_white"
                tools:text="林更新"/>
            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/ivKpsLevel2"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                app:srcCompat="@drawable/ys_mt_signal_level_room" />
        </LinearLayout>
        <TextView
            android:id="@+id/tvAccountStreamId2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:visibility="gone"
            android:textColor="@color/ezm_red"
            android:textSize="@dimen/ezm_f24"
            tools:text="123123123" />
    </FrameLayout>

    <com.ez.ertc.meeting.widget.MtTextView
        android:id="@+id/btnRight"
        android:layout_width="17dp"
        android:layout_height="match_parent"
        android:visibility="invisible"
        android:gravity="center"
        android:text="@string/ezm_icon_room_arrow_right"
        android:textColor="@color/ezm_white"
        android:textSize="16dp"/>


</LinearLayout>